<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="context" label="Rejeu partiel de dossier" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
    <group id="search" label="Recherche du dossier">
		<help>Ce service a pour objectif de transmettre à nouveau un dossier finalisé à une ou plusieurs autorités compétentes.</help>
		<group id="record" label="Quel est l'identifiant du dossier archivé dans STORAGE à rechercher ?">
			<data id="identifier" label="Identifiant :" type="String" />
		</group>
    </group>
</form>
